.layout-80 {
  max-width: 80%;
  display: block;
  margin: 0 auto;
}

.layout-80 .row-top,
.layout-80 .row-bottom {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-top:before,
.layout-80 .row-bottom:before {
  content: "";
  display: table;
}

.layout-80 .row-top:after,
.layout-80 .row-bottom:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-top > .group-top,
.layout-80 .row-top > .group-bottom,
.layout-80 .row-bottom > .group-top,
.layout-80 .row-bottom > .group-bottom {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom {
  clear: right;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-middle:before {
  content: "";
  display: table;
}

.layout-80 .row-middle:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-middle > .group-left {
  clear: left;
  float: left;
  width: 25%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-middle > .group-left {
  clear: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-left {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle > .group-right {
  clear: none;
  float: left;
  width: 75%;
  margin-left: 25%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
  text-align: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-right {
  float: right;
  margin-right: 25%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .layout-80 {
    max-width: 90%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .layout-80 {
    max-width: 100%;
    padding: 0 30px;
    width: 100%;
  }
}
